body {
    font-family: "Noto Sans", "Noto Sans TC", sans-serif;
    margin: 0;
    padding: 0;
    background-color: #dddddd;
    color: #333;
}

h1 {
    background-color: #222222;
    color: #dddddd;
    padding: 20px;
    text-align: center;
    margin: 0;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    background-color: #333;
    display: flex;
    justify-content: space-around;
}

ul li {
    margin: 0;
}

ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

ul li a:hover {
    background-color: #111;
}

ul li a {
    color: #dddddd;
    text-decoration: none;
    font-weight: bold;
}

ul li a:hover {
    text-decoration: underline;
}

section {
    padding: 40px;
    max-width: 800px;
    margin: 20px auto;
    background-color: #eeeeee;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h2 {
    color: #222222;
    margin-top: 20;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    table-layout: fixed;
}

th,
td {
    padding: 8px;
    border: 2px solid #cccccc;
    line-height: 1.5;
}

th {
    text-align: center;
    background-color: #dddddd;
    width: 30%;
}

td {
    text-align: left;
    width: 70%;
}

.work {
    margin-bottom: 20px;
}

html {
    overflow: -moz-hidden-unscrollable;
    height: 100%;
}

body::-webkit-scrollbar {
    display: none;
}

body {
    -ms-overflow-style: none;
    height: 100%;
    width: calc(100vw + 18px);
    overflow: auto;
}
